.servicios {
    margin: 4px;
    background: #DEE2A7;
	font-family: 'Roboto Condensed', sans-serif !important;
    margin-bottom: 4px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding-bottom: 14px;

    
}

.servicios h1 {
    font-size: 20px;
    text-align: left;
    color: #fff;
    background: #82982E;
    height: 45px;
    padding-top: 9px;
	padding-left: 9px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	border-bottom: 2px solid rgba(25, 72, 8, 0.9);
}

.servicios .grupo_contenido{
    display: flex;
    width: 100%;
}

.servicios section {
    font-size: 10px;
    text-align: center;
    --padding: 4px;
    margin: auto;
}

.servicios .row {
    padding: 0px;
    padding-left: 0px;
    margin: auto;
}

.servicios section img {
    padding: 2px;
    background-color: #fff;
    width: 100%;
    border-radius: 100%;
}


@media (max-width:1080px){
    .servicios .grupo_contenido{
        --display:block;
        display: flex;
        flex-wrap: wrap;
        --flex-direction: column;
   }


@media (max-width:480px){
    .servicios .grupo_contenido{
        --display:block;
        display: flex;
        flex-direction: column;
   }
    
.servicios section {
    font-size: 10px;
    text-align: center;
    --padding: 4px;
    margin: auto;
}

.servicios .row {
    padding: 0px;
    padding-left: 0px;
    margin: auto;
}

}
	